Minimal TLS version setting is now available for Azure Database for PostgreSQL

Enforce a minimal TLS version at the server level that applies to Azure Database for PostgreSQL using the new TLS version setting.
by via Azure service updates

Comments

Popular posts from this blog